menu "BLK_BOX Config"
    config USE_NEW_DISPLAY
        bool "use new TFT display"
        default y
        help
            Whether or not you have a new TFT display.
            Incorrectly selecting may result in wrong colors.
endmenu